--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: name
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: version_requirement
  rw: RW
class_methods: []

comment: 
constants: []

full_name: Gem::LoadError
includes: []

instance_methods: []

name: LoadError
superclass: "::LoadError"
